<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'mi_wwow', version '4.4'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_cas_baseuri'] = 'URI o te tūmau (mēnā karekau he baseUri)<br />Hei tauira, mēnā ka urupare te tūmau CAS ki host.domaine.fr/CAS/ ka puta ko<br/>cas_baseuri = CAS/';
$string['auth_cas_create_user'] = 'Whakakāngia tēnei mēnā e pīrangi ana koe kia kōkuhuna ki roto i te pātengi raraunga o Moodle he kaiwhakamahi kua whakamotuhēhēhia ki-te-CAS.  Ki te kore, ko ngā kaiwhakamahi onāianei o Moodle anake ka āhei ki takiuru.';
$string['auth_cas_enabled'] = 'Whakakāngia tēnei mō te whakamahi i te whakamotuhēhēnga CAS.';
$string['auth_cas_hostname'] = 'Ingoahautū o te tūmau CAS <br />hei tauira: host.domain.fr';
$string['auth_cas_invalidcaslogin'] = 'Kua rahua tō takiurunga - kāore i taea koe te whakamotuhēhē.';
$string['auth_cas_language'] = 'Reo kua tīpakohia';
$string['auth_cas_logincas'] = 'Āheinga uru tūhononga haumaru';
$string['auth_cas_port'] = 'Tauranga o te tūmau CAS';
$string['auth_cas_server_settings'] = 'Whirihorahanga o te tūmau CAS';
$string['auth_cas_text'] = 'Tūhononga Haumaru';
$string['auth_cas_version'] = 'Putanga o CAS';
$string['auth_casdescription'] = 'Whakamahia ai i tēnei aratuka he tūmau CAS (Central Authentication Service - Ratonga Whakamotuhēhēnga Pūwaenga) hei whakamotuhēhē i ngā kaiwhakamahi mā roto i tētahi āhuatanga SSO (single sign on - takiuru kotahi). Ka taea hoki he whakamotuhēhēnga LDAP ngāwari te whakamahi.  Mēnā, e ai ki te CAS, he whaimana te ingoakaiwhakamahi me te kupuhipa, ka hangā e Moodle tētahi kaiwhakamahi hōu i roto i tana pātengi raraunga, me te tango anō hoki i ngā huanga mēnā e hiahiatia ana. Mō ngā takiurunga o muri ka takina ko te ingoakaiwhakamahi me te kupuhipa anake.';
$string['pluginname'] = 'Whakamahia tētahi tūmau CAS (SSO)';
