<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'mi_wwow', version '4.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Māka whakatutuki';
$string['activities'] = 'Ngā ngohe';
$string['activitiescompleted'] = 'Ngā ngohe kua oti';
$string['activitycompletion'] = 'Otinga ngohe';
$string['aggregationmethod'] = 'Aratuka whakahiato';
$string['all'] = 'Katoa';
$string['any'] = 'Ētehi';
$string['approval'] = 'Whakaaetanga';
$string['badautocompletion'] = 'Inā tīpako ana te otinga aunoa, me whakahohe anō kia kotahi ia nei te whakaritenga (o raro).';
$string['completedunlocked'] = 'Ngā kōwhiringa kua tūwhera';
$string['completedunlockedtext'] = 'Inā tiaki huringa ana, ka ukuia te tūnga otinga o ngā akonga katoa. Mēnā ka tīni ō whakaaro, kaua e tiaki i te puka.';
$string['completedwarning'] = 'Ngā kōwhiringa kua maukati';
$string['completedwarningtext'] = 'I mākahia te ngohe kia oti e tētehi/ētehi o ngā akonga. Mā te kōwhiringa hurihia otinga e ukui te tūnga otinga, ā, ka pōraru pea. Kua maukatihia ngā kōwhiringa, kia kaua e whakawātea me i kore e tino āhei.';
$string['completion'] = 'Otinga aroturuki';
$string['completion-alt-auto-enabled'] = 'Mā te pūnaha e tohu i te otinga o tēnei tūemi e ai ki ngā tikanga';
$string['completion-alt-auto-fail'] = 'Kua oti (kāore i eke ki te māka pāhi)';
$string['completion-alt-auto-n'] = 'Kāore i oti';
$string['completion-alt-auto-pass'] = 'Kua oti (i eke ki te māka pāhi)';
$string['completion-alt-auto-y'] = 'Kua oti';
$string['completion-alt-manual-enabled'] = 'Ka taea e ngā ākonga tēnei tūemi te tohu ā-ringa kia oti';
$string['completion-alt-manual-n'] = 'Kāore i oti; tīpakohia kia tohua kua oti';
$string['completion-alt-manual-y'] = 'Kua oti; tīpakohia kia tohua kāore i oti';
$string['completion_automatic'] = 'Whakaatu i te oti o te ngohe inā eke ai ngā tikanga';
$string['completion_help'] = '"Inā hohe ana, ka whaia ā-ringa, aunoatia rānei te otinga ngohe, hāngai tonu ana ki ngā tikanga. Ka taea te tautuhi tikanga maha ki te hiahiatia. Mehemea āe, ka wātea ai te ngohe i te whakatutukitanga noa o ngā tikanga hohe KATOA.

Ko te tohu tika ki te taha o te ingoa ngohe i te whārangi akoranga e whakaatu ana i te otinga o te ngohe.';
$string['completion_link'] = 'ngohe/otinga';
$string['completion_manual'] = 'Ka taea e ngā ākonga te tohu aunoa i te ngohe kia oti';
$string['completion_none'] = 'Kaua e tohua te otinga ngohe';
$string['completiondisabled'] = 'Kua monokia, kāore i te whakaatu i ngā tautuhinga hohenga';
$string['completionenabled'] = 'Whakahohe ana, whakamana mā ngā tautuhinga otinga, hohenga hoki';
$string['completionexpected'] = 'Ko te tūmanako ka oti i te';
$string['completionexpected_help'] = 'Mā tēnei tautuhinga e whakatau te rā e tūmanako ana kia oti i te ngohe. Kāore e whakaaturia te rā ki ngā ākonga, ā, ka whakaatu noa i te pūrongo o te haere whakamua.';
$string['completionicons'] = 'Ngā pouaka otinga tohu tika';
$string['completionicons_help'] = '"Ko te tohu tika ki te taha o te ingoa ngohe ka whakaatu i te otinga o te ngohe.

Ki te whakaatu mai he tohu tika e iraira ana, ka taea te pāwhiri hei tohu i te pouaka inā oti ai te ngohe. (Ki te whakaaro kē koe, ka taea te tango i te tohu tika mā te pāwhiri anō.) Whai kōwhiringa ana te tohu tika nei, ā, he ara aroturuki noa i o haerenga i te akoranga.

Mēnā whakaatu ana tētehi pouaka tohu tika pātea, ka puta aunoatia tētehi tohutika i te whakaotinga o te ngohe e ai ki ngā tikanga o te kaiako."';
$string['completionmenuitem'] = 'Te otinga';
$string['completionsettingslocked'] = 'Kua maukati ngā tautuhinga otinga';
$string['completionusegrade'] = 'Hiahia māka';
$string['completionusegrade_desc'] = 'Me whiwhi e te ākonga tētehi māka kia whakaoti i te ngohe nei';
$string['completionusegrade_help'] = 'Inā whakahohe ana, ka noho oti te ngohe i te whakawhiwhinga māka o te ākonga. Ka whakaaturia pea he ata pāhi, huakore rānei ki te tautuhi kē tētehi māka pāhi mō te ngohe.';
$string['completionview'] = 'Hiahia tirohanga';
$string['completionview_desc'] = 'Mā te ākonga tēnei ngohe e tiro ake kia whakaoti i a ia';
$string['configenablecompletion'] = 'Inā whakahohe ana, ka whakaaetia te whakakā i ngā āhuatanga otinga aroturuki (haerenga) i te taumata akoranga.';
$string['confirmselfcompletion'] = 'Whakaūngia te otinga whaiaro';
$string['coursecomplete'] = 'Akoranga Otinga';
$string['coursecompleted'] = 'Akoranga Kua Oti';
$string['coursegrade'] = 'Ngā māka akoranga';
$string['coursesavailable'] = 'Ngā akoranga wātea';
$string['coursesavailableexplaination'] = '<i>Me tautuhi te paearu otinga akoranga kia puta te akoranga i te rārangi nei</i>';
$string['criteria'] = 'Ngā Paearu';
$string['criteriagroup'] = 'Rōpū paearu';
$string['criteriarequiredall'] = 'E hiahiatia ana ngā paearu katoa o raro iho nei';
$string['criteriarequiredany'] = 'E hiahiatia ana ngā paearu o raro iho nei';
$string['csvdownload'] = 'Tikiake i te hōputu ripakaute (UTF-8 .csv)';
$string['datepassed'] = 'Te rā pāhi';
$string['days'] = 'Ngā rangi';
$string['editcoursecompletionsettings'] = 'Whakatikaina Ngā Tautuhinga Otinga Akoranga';
$string['enablecompletion'] = 'Whakahohea te otinga aroturuki';
$string['enrolmentduration'] = 'Ngā rā e toe ana';
$string['err_noactivities'] = 'Kāore i te whakahohea te mōhiohio otinga mō ngā ngohe katoa, nō reira kua kore he mea hei whakaatu. Ka taea te whakahohe mōhiohio otinga mā te whakakē i ngā tautuhinga mō tētehi ngohe.';
$string['err_nocourses'] = 'Kāore i te whakahohea te otinga akoranga mō ērā atu akoranga, nō reira kua kore he mea hei whakaatu. Ka taea te whakahohe otinga akoranga i ngā tautuhinga akoranga.';
$string['err_nograde'] = 'Kāore i tautuhia tētehi māka pāhi mō tēnei akoranga. Kia whakahohea tēnei momo paearu me waihanga tētehi māka pāhi mō tēnei akoranga.';
$string['err_noroles'] = 'Kāore he tūnga me tōna āhei ki te \'moodle/akoranga:mākaoti\' i tēnei akoranga. Ka taea e koe te whakahohe i tēnei momo paearu mā te tāpiri i tēnei āheitanga ki te/ngā tūnga.';
$string['err_nousers'] = 'Kāore he ākonga i tēnei akoranga, i tēnei rōpū rānei kia whakaaturia ōna mōhiohio otinga. (Mā te aunoa, ka whakaaturia noatia te mōhiohio otinga mō ngā ākonga, nō reira, ki te kore he ākonga, ka kite koe i tēnei hapa. Ka taea e ngā kaiwhakahaere te whakakē i tēnei kōwhiringa mā ngā mata kaiwhakahaere.)';
$string['err_settingslocked'] = 'I oti kē tētehi paearu i a tētehi, ētehi rānei o ngā ākonga nō reira i maukatitia ngā tautuhinga. Mā te huaki o ngā tautuhinga paearu otinga e mukua ngā raraunga kaiwhakamahi e tīariari ana, ā, ka raru pea.';
$string['err_system'] = 'I hapa ā-roto i te pūnaha otinga. (Ka taea e ngā kaiwhakahaere pūnaha te whakahohe mōhiohio patuiro kia kite mai he taipitopito anō.)';
$string['excelcsvdownload'] = 'Tikiake i te hōputu Excel-hototahi (.csv)';
$string['fraction'] = 'Hautanga';
$string['inprogress'] = 'Kaunuku ana';
$string['manualcompletionby'] = 'Otinga aunoa e';
$string['manualselfcompletion'] = 'Otinga whaiaro aunoa';
$string['markcomplete'] = 'Tohua kua oti';
$string['markedcompleteby'] = 'Kua tohua kia oti e {$a}';
$string['markingyourselfcomplete'] = 'Tohua ana i tō otinga';
$string['notenroled'] = 'Kāore koe i te whakauru hei ākonga i tēnei akoranga';
$string['notyetstarted'] = 'Kāore anō kia tīmata';
$string['pending'] = 'Tārewa Ana';
$string['periodpostenrolment'] = 'Wā o muri i te whakaurunga';
$string['progress'] = 'Haerenga ākonga';
$string['progress-title'] = '{$a->kaiwhakamahi}, {$a->ngohe}: {$a->tūnga} {$a->rā}';
$string['recognitionofpriorlearning'] = 'Māramatanga o ngā akona kē';
$string['remainingenroledfortime'] = 'Ka noho whakauru mō tētehi wā pū';
$string['remainingenroleduntildate'] = 'Ka noho whakauru tae atu ki tētehi wā pū';
$string['reportpage'] = 'Whakaatu ana i ngā kaiwhakamahi {$a->mai} ki te {$a->ki} o te {$a->katoa}.';
$string['requiredcriteria'] = 'Paearu E Hiahiatia Ana';
$string['restoringcompletiondata'] = 'E tuhi ana te raraunga otinga';
$string['saved'] = 'kua tiakina.';
$string['seedetails'] = 'Tirohia ngā taipitopito';
$string['self'] = 'Whaiaro';
$string['selfcompletion'] = 'Otinga whaiaro';
$string['showinguser'] = 'Whakaatu kaiwhakamahi';
$string['unenrolingfromcourse'] = 'Tangohia mai i te akoranga';
$string['unenrolment'] = 'Weteuru';
$string['unit'] = 'Wae';
$string['unlockcompletion'] = 'Huakina ngā kōwhiringa otinga';
$string['unlockcompletiondelete'] = 'Wetemaukati ngā kōwhiringa otinga, ā, mukua te raraunga otinga kaiwhakamahi';
$string['usealternateselector'] = 'Whakamahia te kaikōwhiri akoranga kē';
$string['viewcoursereport'] = 'Tirohia te pūrongo akoranga';
$string['viewingactivity'] = 'Tirohia ana te {$a}';
$string['writingcompletiondata'] = 'E tuhi ana te raraunga otinga';
$string['xdays'] = '{$a} ngā rā';
