<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_unittest', language 'mi_wwow', version '4.4'.
 *
 * @package     tool_unittest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'KATOA';
$string['exception'] = 'Okotahi';
$string['fail'] = 'Rahu';
$string['ignorefile'] = 'Waiho ngā whakamātautau i roto i te kōnae';
$string['ignorethisfile'] = 'Whakahaere anō ngā whakamātautau e waiho ana i tēnei kōnae.';
$string['moodleunittests'] = 'Ngā whakamātautau wae moodle: {$a}';
$string['notice'] = 'Pānui';
$string['onlytest'] = 'Whakahaere anakae ngā whakamātautau i';
$string['pass'] = 'Tutuki';
$string['pathdoesnotexist'] = 'Kāore te ara \'{$a}\' i te tīariari.';
$string['retest'] = 'Whakahaere anō i ngā whakamātautau';
$string['retestonlythisfile'] = 'Whakahaere anō i tēnei kōnae whakamātautau anake.';
$string['runall'] = 'Whakahaere i ngā whakamātautau mai i ngā kōnae whakamātautau katoa.';
$string['runat'] = 'Whakahaere ki {$a}.';
$string['runonlyfile'] = 'Whakahaere anake ngā whakamātautau i roto o tēnei kōnae';
$string['runonlyfolder'] = 'Whakahaere anake ngā whakamātautau i roto o tēnei kōpaki';
$string['runtests'] = 'Whakahaere i ngā whakamātautau';
$string['rununittests'] = 'Whakahaere i ngā whakamātautau wae';
$string['showpasses'] = 'Whakaatu i ngā ekenga me ngā hapa';
$string['showsearch'] = 'Whakaatu i te rapunga mō ngā kōnae whakamātautau.';
$string['stacktrace'] = 'Aroturuki tāpae:';
$string['summary'] = '{$a->run}/{$a->total} test cases complete: <strong>{$a->passes}</strong> passes, <strong>{$a->fails}</strong> fails and <strong>{$a->exceptions}</strong> exceptions.';
$string['thorough'] = 'Whakahaere tika i tētahi whakamātautau (ka pōture pea)';
$string['uncaughtexception'] = 'Uncaught exception [{$a->getMessage()}] in [{$a->getFile()}:{$a->getLine()}] TESTS ABORTED.';
$string['unittests'] = 'Ngā whakamātautau wae';
$string['version'] = 'Using <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> version {$a}.';
